Bug 14016 - Allow two different navTitle entries in two separate places.
Allow two different navTitle entries in two separate places.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Lancaster
Paul Lindner
http://sassy.soma.redhat.com:8500/tra...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-14 20:50 EDT by Paul Lindner
Modified: 2007-04-18 12:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-14 20:50:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Lindner 2000-07-14 20:50:11 EDT
need to have a different navTitle for an entry on one page only...
Comment 1 Paul Lindner 2000-07-28 10:32:23 EDT
This problem was resolved by renaming the 'intro.html' file 'index.html' and 
making all the other parts of the student guide subnodes of this file.

Comment 2 Maraya Cornell 2000-07-28 12:25:46 EDT
Hey Paul,

I don't think that this is going to fly. First, Doug didn't want the
main student page to be the parent of the other pages. They should all be at the 
same level. I've been through that already. Second, there is another instance of 
needing two navTitles
for one page.

We need a link in the nav on
http://sassy.soma.redhat.com:8500/training/developer/courses/
to 
http://sassy.soma.redhat.com:8500/training/elearning/catalog/program_dev.html
But they want it named "eLearning Program" in the nav rather than "Developer 
Program" as it is named in the eLearning section.

--maraya
Comment 3 Maraya Cornell 2000-08-10 18:54:39 EDT
This bug needs to be reopened per our conversation a week or two ago. 
Comment 4 Maraya Cornell 2000-08-23 17:03:01 EDT
This bug still needs to be reopened. I thought that this was going to be fixed 
before Training went live.  As it stands right now, certain nav items make no 
sense. See "Developer Program" under Developer Courses.

http://www.redhat.com/training/developer/courses/

We need to be able to make that link read something that indicates eLearning. 

Please, can we reopen this bug?

Note You need to log in before you can comment on or make changes to this bug.